/* ----------------------------------------------------------
Update
---------------------------------------------------------- */
.upd_cateic01 {background-color: var(--color-999);}
.upd_cateic02 {background-color: var(--color-2nd);}
.upd_cateic03 {background-color: var(--color-3rd);}
.upd_cateic04 {background-color: var(--color-4th);}

/* Category menu */
.upd_cate {
width: 100%;
height: 30px;
display: flex;
justify-content: flex-end;
gap:5%;
margin-bottom: 30px;
}
.upd_cate li {
  width: fit-content;
  height: 30px;
  display: block;
  font-size:12px;
}
.upd_cate li.upd_selected {
  width: fit-content;
  height: 30px;
  display: block;
  line-height: 30px;
  text-align: center;
  font-size:12px;
  color:var(--color-white);
  background-color: var(--color-1st);
  border-radius: 3px;
  padding:0 1em;
}
.upd_cate li a {
  width: 100%;
  height: auto;
  display: block;
  line-height: 30px;
  text-align: center;
  text-decoration: none;
  color: var(--color-black);
  border-radius: 3px;
  padding:0 1em;
  transition: .4s all;
}
.upd_cate li a:hover {
  color:var(--color-white);
  background-color: var(--color-2nd);
}

@media screen and (max-width: 768px) {

.upd_cate {
height: auto;
justify-content:center;
flex-wrap: wrap;
gap:2%;
}
.upd_cate li {
flex:0 0 calc((100% - 2% * 2) / 3);
height: 30px;
display: block;
font-size:12px;
margin-bottom: 10px;
}

}


/* Update informaton */
.upd_listmm {
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
}
.upd_listmm dt {
  width:15%;
  height: auto;
  display: block;
  font-size:14px;
  line-height: 1.5em;
  color:var(--color-black);
  padding:1em;
  border-bottom: 1px dotted var(--color-ccc);
}
.upd_listmm dd {
  width:85%;
  height: auto;
  display: block;
  font-size:14px;
  line-height: 1.5em;
  color:var(--color-black);
  padding:1em;
  border-bottom: 1px dotted var(--color-ccc);
}
.upd_listmm dd span {
  width: fit-content;
  height: 20px;
  display: inline-block;
  margin-right:1.5em;
  padding:0 0.5em;
  font-size:10px;
  line-height: 20px;
  color: var(--color-white);
  border-radius: 5px;
}


@media screen and (max-width: 768px) {

  .upd_cate {
  justify-content: center;
  gap:1%;
  }

  .upd_listmm dt {
  width:100%;
  height: auto;
  display: block;
  font-size:14px;
  line-height: 1.5em;
  color:var(--color-black);
  padding:0em 0em 0.5em 0em;
  border-bottom:none;
}
.upd_listmm dd {
  width:100%;
  height: auto;
  display: block;
  font-size:14px;
  line-height: 1.5em;
  color:var(--color-black);
  padding:0em 0em 1.5em 0em;
  border-bottom: 1px dotted var(--color-ccc);
  margin-bottom: 1.5em;
}
.upd_listmm dd span {
  display: block;
  margin-bottom: 0.5em;
}

}